Desktop branding workload
in CentOS Stream 9 Environment from CentOS Stream 9 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 ppc64le 90.1 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.ppc64le
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-54.el9.ppc64le
(dependency) bash 5.1.8-6.el9 ppc64le 7.8 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • glibc-common-2.34-54.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • p11-kit-trust-0.24.1-2.el9.ppc64le
(dependency) ca-certificates 2022.2.54-90.2.el9 noarch 2.2 MB Required by:
  • openssl-libs-1:3.0.7-2.el9.ppc64le
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-9.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) coreutils 8.32-34.el9 ppc64le 10.0 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • redhat-logos-000-placeholder.placeholder
(dependency) coreutils-common 8.32-34.el9 ppc64le 10.4 MB Required by:
  • coreutils-8.32-34.el9.ppc64le
(dependency) crypto-policies 20221215-1.git9a18988.el9 noarch 82.7 kB Required by:
  • openssl-libs-1:3.0.7-2.el9.ppc64le
(dependency) filesystem 3.16-2.el9 ppc64le 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-6.el9.ppc64le
(dependency) glibc 2.34-54.el9 ppc64le 7.7 MB Required by:
  • alternatives-1.20-2.el9.ppc64le
  • bash-5.1.8-6.el9.ppc64le
  • coreutils-8.32-34.el9.ppc64le
  • glibc-common-2.34-54.el9.ppc64le
  • glibc-minimal-langpack-2.34-54.el9.ppc64le
  • gmp-1:6.2.0-10.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • libattr-2.5.1-3.el9.ppc64le
  • libcap-2.48-8.el9.ppc64le
  • libffi-3.4.2-7.el9.ppc64le
  • libselinux-3.5-0.rc2.1.el9.ppc64le
  • libsepol-3.5-0.rc2.1.el9.ppc64le
  • libsigsegv-2.13-4.el9.ppc64le
  • libtasn1-4.16.0-8.el9.ppc64le
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
  • openssl-libs-1:3.0.7-2.el9.ppc64le
  • p11-kit-0.24.1-2.el9.ppc64le
  • p11-kit-trust-0.24.1-2.el9.ppc64le
  • pcre-8.44-3.el9.3.ppc64le
  • pcre2-10.40-2.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • zlib-1.2.11-36.el9.ppc64le
(dependency) glibc-common 2.34-54.el9 ppc64le 1.4 MB Required by:
  • glibc-2.34-54.el9.ppc64le
  • glibc-minimal-langpack-2.34-54.el9.ppc64le
(dependency) glibc-minimal-langpack 2.34-54.el9 ppc64le 0.0 B Required by:
  • glibc-2.34-54.el9.ppc64le
Suggested by:
  • glibc-2.34-54.el9.ppc64le
(dependency) gmp 1:6.2.0-10.el9 ppc64le 785.2 kB Required by:
  • coreutils-8.32-34.el9.ppc64le
(dependency) grep 3.6-5.el9 ppc64le 881.0 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) libacl 2.3.1-3.el9 ppc64le 67.8 kB Required by:
  • coreutils-8.32-34.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
(dependency) libattr 2.5.1-3.el9 ppc64le 68.3 kB Required by:
  • coreutils-8.32-34.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
(dependency) libcap 2.48-8.el9 ppc64le 499.9 kB Required by:
  • coreutils-8.32-34.el9.ppc64le
(dependency) libffi 3.4.2-7.el9 ppc64le 88.4 kB Required by:
  • p11-kit-0.24.1-2.el9.ppc64le
(dependency) libgcc 11.3.1-4.3.el9 ppc64le 221.3 kB Required by:
  • glibc-2.34-54.el9.ppc64le
  • libcap-2.48-8.el9.ppc64le
(dependency) libselinux 3.5-0.rc2.1.el9 ppc64le 264.5 kB Required by:
  • coreutils-8.32-34.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
(dependency) libsepol 3.5-0.rc2.1.el9 ppc64le 1001.6 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.ppc64le
(dependency) libsigsegv 2.13-4.el9 ppc64le 96.9 kB Required by:
  • grep-3.6-5.el9.ppc64le
(dependency) libtasn1 4.16.0-8.el9 ppc64le 218.7 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.ppc64le
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.el9 ppc64le 1.5 MB Required by:
  • bash-5.1.8-6.el9.ppc64le
(dependency) openssl-libs 1:3.0.7-2.el9 ppc64le 7.6 MB Required by:
  • coreutils-8.32-34.el9.ppc64le
(dependency) p11-kit 0.24.1-2.el9 ppc64le 2.1 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • p11-kit-trust-0.24.1-2.el9.ppc64le
(dependency) p11-kit-trust 0.24.1-2.el9 ppc64le 592.2 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) pcre 8.44-3.el9.3 ppc64le 617.4 kB Required by:
  • grep-3.6-5.el9.ppc64le
(dependency) pcre2 10.40-2.el9 ppc64le 713.3 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.ppc64le
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.ppc64le
(required) redhat-backgrounds 000-placeholder placeholder 0.0 B
(required) redhat-bookmarks 000-placeholder placeholder 0.0 B
(required) redhat-logos 000-placeholder placeholder 0.0 B
(required) redhat-logos-httpd 000-placeholder placeholder 0.0 B
(required) redhat-logos-ipa 000-placeholder placeholder 0.0 B
(dependency) sed 4.8-9.el9 ppc64le 813.8 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) setup 2.13.7-9.el9 noarch 708.9 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
(dependency) tzdata 2022g-2.el9 noarch 1.6 MB Required by:
  • glibc-common-2.34-54.el9.ppc64le
(dependency) zlib 1.2.11-36.el9 ppc64le 230.2 kB Required by:
  • openssl-libs-1:3.0.7-2.el9.ppc64le
Page refreshed at 1 February 2023 04:23 UTC.